# Interface UserDefinedTypeNotFoundError

An error for when can't find the definition info for a user-defined type

#### Category

Generic errors

#### Hierarchy

- UserDefinedTypeNotFoundError

- Defined in codec/lib/format/errors.ts:858

#####
Index

### Properties

kind
type

## Properties

### kind

kind: "UserDefinedTypeNotFoundError"

- Defined in codec/lib/format/errors.ts:859

### type

type: UserDefinedType

- Defined in codec/lib/format/errors.ts:860

Generated using TypeDoc